Bug 456573 - links exist to old proxy docs inside proxy installer
links exist to old proxy docs inside proxy installer
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn505
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
us=36198
:
Depends On:
Blocks: 455600
  Show dependency treegraph
 
Reported: 2008-07-24 14:43 EDT by Stephen Herr
Modified: 2013-01-10 05:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-25 09:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2008-07-24 14:43:31 EDT
Description of problem:
On several pages in the proxy installer there are links to the proxy documents
that we are trying to move off of rhn and onto www. These links should point to
the newest documents on www.redhat.com/docs.

Version-Release number of selected component (if applicable):
5.0.6

How reproducible:
always

Steps to Reproduce:
1. Log into RHN, go to Systems, click on any server
2. Details -> Proxy
3. Click "Activate Proxy"
  
Actual results:
Assuming the system's not already set up to accept remote commands, a page
stating the system doesn't meet some requirements will come up. It has links to 
https://rhn.webqa.redhat.com/rhn/help/proxy/rhn520/en/s1-installation-install-config.jsp
https://rhn.webqa.redhat.com/help/proxy/ch-requirements.html#S1-SOFTWARE-REQUIREMENTS

Expected results:
The links should point to the appropriate places on www.redhat.com/docs/

Additional info:
I'm sure this is linked to on more than this one page. We should search for all
places in the installer that link to the docs and fix them. We should also look
through the satellite installer for similar links.
Comment 5 Sebastian Skracic 2008-07-31 09:39:08 EDT
Landed on dev.
Comment 6 Stephen Herr 2008-07-31 11:50:20 EDT
verified in webdev

The link that Sebastian has been inserting is
http://www.redhat.com/docs/manuals/RHNetwork/proxy/ which *should* redirect to
the most recent proxy docs. Currently it does not (points to 3.6 instead), but
Sebastian has put in a ticket to fix that. 

Note You need to log in before you can comment on or make changes to this bug.